#wa-container-krzhd2w63le22g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-krzhd2w63le22g>.row>.clearfix {margin-bottom:0px;}
#wa-container-krzhd2w63le22g>.wa-container-vspacer {height:0px;}
#wa-row-k0y53sn16ypdkg {margin:0px 0px;}
#wa-row-k0y53sn16ypdkg>div {padding: 0px 0px;}
#wa-row-k0y54tjx3lhixc {margin:0px 0px;}
#wa-row-k0y54tjx3lhixc>div {padding: 0px 0px;}
#wa-row-k0y5cp2s783wao {margin:0px 0px;}
#wa-row-k0y5cp2s783wao>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k0y53sn16ypdkg {margin:0px 0px;}
#wa-row-k0y53sn16ypdkg>div {padding: 0px 0px;}
#wa-row-k0y54tjx3lhixc {margin:0px 0px;}
#wa-row-k0y54tjx3lhixc>div {padding: 0px 0px;}
#wa-row-k0y5cp2s783wao {margin:0px 0px;}
#wa-row-k0y5cp2s783wao>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k0y53sn16ypdkg {margin:0px 0px;}
#wa-row-k0y53sn16ypdkg>div {padding: 0px 0px;}
#wa-row-k0y54tjx3lhixc {margin:0px 0px;}
#wa-row-k0y54tjx3lhixc>div {padding: 0px 0px;}
#wa-row-k0y5cp2s783wao {margin:0px 0px;}
#wa-row-k0y5cp2s783wao>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k0y53sn16ypdkg {margin:0px 0px;}
#wa-row-k0y53sn16ypdkg>div {padding: 0px 0px;}
#wa-row-k0y54tjx3lhixc {margin:0px 0px;}
#wa-row-k0y54tjx3lhixc>div {padding: 0px 0px;}
#wa-row-k0y5cp2s783wao {margin:0px 0px;}
#wa-row-k0y5cp2s783wao>div {padding: 0px 0px;}
}
